[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.FlatScrollBars

FlatScrollBars - whether the scroll bars are to be displayed flat (default False)

## Declaration

Source position: comctrls.pp line 1166

`public property TCustomListView.FlatScrollBars: Boolean index Ord(lvpFlatScrollBars) read GetProperty write SetProperty default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.